<?xml version="1.0" encoding="UTF-8" ?>
<testsuite errors="0" skipped="0" tests="2" time="0.095" failures="0" name="org.seasar.framework.unit.S2FrameworkTestCaseNamingConventionTest">
  <properties>
    <property value="Sun Microsystems Inc." name="java.vendor"/>
    <property value="/home/services/jenkins/.m2/repository" name="localRepository"/>
    <property value="https://www.seasar.org/ci/job/s2container-2.4-seasar2/5702/display/redirect" name="env.RUN_DISPLAY_URL"/>
    <property value="e16357424722c994" name="env.JENKINS_SERVER_COOKIE"/>
    <property value="/home/services/jenkins/jobs/s2container-2.4-seasar2/workspace@tmp" name="env.WORKSPACE_TMP"/>
    <property value="Linux" name="os.name"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/rt.jar:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/i18n.jar:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/sunrsasign.jar:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/jsse.jar:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/jce.jar:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/charsets.jar:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/classes" name="sun.boot.class.path"/>
    <property value="https://www.seasar.org/ci/job/s2container-2.4-seasar2/display/redirect" name="env.JOB_DISPLAY_URL"/>
    <property value="/home/services/jenkins/jobs/s2container-2.4-seasar2/workspace" name="env.PWD"/>
    <property value="en_US.UTF-8" name="env.LANG"/>
    <property value="" name="sun.java2d.fontpath"/>
    <property value="Sun Microsystems Inc." name="java.vm.specification.vendor"/>
    <property value="1.4.2_19-b04" name="java.runtime.version"/>
    <property value="#5702" name="env.BUILD_DISPLAY_NAME"/>
    <property value="jenkins" name="user.name"/>
    <property value="jenkins" name="env.USER"/>
    <property value="/bin/bash" name="env.SHELL"/>
    <property value="/usr/dt/lib/nls/msg/%L/%N.cat" name="env.NLSPATH"/>
    <property value="/home/services/jenkins/tools/hudson.tasks.Maven_MavenInstallation/MAVEN-2.0.9/bin:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.4/bin:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.4/bin:/sbin:/usr/sbin:/bin:/usr/bin" name="env.PATH"/>
    <property value="en" name="user.language"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/i386" name="sun.boot.library.path"/>
    <property value="/home/services/jenkins/tools/hudson.tasks.Maven_MavenInstallation/MAVEN-2.0.9/bin/m2.conf" name="classworlds.conf"/>
    <property value="1.4.2_19" name="java.version"/>
    <property value="Asia/Tokyo" name="user.timezone"/>
    <property value="built-in" name="env.NODE_NAME"/>
    <property value="32" name="sun.arch.data.model"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/endorsed" name="java.endorsed.dirs"/>
    <property value="" name="sun.cpu.isalist"/>
    <property value="s2container-2.4-seasar2" name="env.JOB_BASE_NAME"/>
    <property value="sun.io" name="file.encoding.pkg"/>
    <property value="4" name="env.SHLVL"/>
    <property value="/" name="file.separator"/>
    <property value="Java Platform API Specification" name="java.specification.name"/>
    <property value="48.0" name="java.class.version"/>
    <property value="US" name="user.country"/>
    <property value="5702" name="env.BUILD_NUMBER"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.4/jre" name="java.home"/>
    <property value="mixed mode" name="java.vm.info"/>
    <property value="true" name="env.CI"/>
    <property value="jenkins" name="env.LOGNAME"/>
    <property value="2.6.32-754.35.1.el6.x86_64" name="os.version"/>
    <property value="41ffa9c0-84fb-4d19-9f0a-ba54ad1cae67" name="env.HUDSON_COOKIE"/>
    <property value=":" name="path.separator"/>
    <property value="1.4.2_19-b04" name="java.vm.version"/>
    <property value="java.util.prefs.FileSystemPreferencesFactory" name="java.util.prefs.PreferencesFactory"/>
    <property value="https://www.seasar.org/ci/job/s2container-2.4-seasar2/5702/display/redirect?page=changes" name="env.RUN_CHANGES_DISPLAY_URL"/>
    <property value="s2container-2.4-seasar2" name="env.JOB_NAME"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.4" name="env.JAVA_HOME"/>
    <property value="sun.print.PSPrinterJob" name="java.awt.printerjob"/>
    <property value="UnicodeLittle" name="sun.io.unicode.encoding"/>
    <property value="https://www.seasar.org/ci/" name="env.HUDSON_URL"/>
    <property value="jenkins-s2container-2.4-seasar2-5702" name="env.BUILD_TAG"/>
    <property value="/home/services/jenkins" name="user.home"/>
    <property value="/home/services/jenkins" name="env.JENKINS_HOME"/>
    <property value="https://www.seasar.org/ci/job/s2container-2.4-seasar2/5702/display/redirect?page=tests" name="env.RUN_TESTS_DISPLAY_URL"/>
    <property value="https://www.seasar.org/ci/job/s2container-2.4-seasar2/" name="env.JOB_URL"/>
    <property value="Sun Microsystems Inc." name="java.specification.vendor"/>
    <property value="/home/services/jenkins/tools/hudson.tasks.Maven_MavenInstallation/MAVEN-2.0.9" name="env.M2_HOME"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/i386/client:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/i386:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/../lib/i386" name="java.library.path"/>
    <property value="http://java.sun.com/" name="java.vendor.url"/>
    <property value="/home/services/jenkins" name="env.HUDSON_HOME"/>
    <property value="e16357424722c994" name="env.HUDSON_SERVER_COOKIE"/>
    <property value="Sun Microsystems Inc." name="java.vm.vendor"/>
    <property value="/home/services/jenkins/tools/hudson.tasks.Maven_MavenInstallation/MAVEN-2.0.9" name="maven.home"/>
    <property value="Java(TM) 2 Runtime Environment, Standard Edition" name="java.runtime.name"/>
    <property value="/home/services/jenkins/tools/hudson.tasks.Maven_MavenInstallation/MAVEN-2.0.9/boot/classworlds-1.1.jar" name="java.class.path"/>
    <property value="0" name="env.EXECUTOR_NUMBER"/>
    <property value="on" name="env.MAVEN_TERMINATE_CMD"/>
    <property value="/usr/dt/app-defaults/%L/Dt" name="env.XFILESEARCHPATH"/>
    <property value="Java Virtual Machine Specification" name="java.vm.specification.name"/>
    <property value="1.0" name="java.vm.specification.version"/>
    <property value="unknown" name="sun.os.patch.level"/>
    <property value="little" name="sun.cpu.endian"/>
    <property value="/home/services/jenkins" name="env.HOME"/>
    <property value="/home/services/jenkins/jobs/s2container-2.4-seasar2/workspace/seasar2/s2-framework/target/test-classes:/home/services/jenkins/jobs/s2container-2.4-seasar2/workspace/seasar2/s2-framework/target/classes:/home/services/jenkins/.m2/repository/aopalliance/aopalliance/1.0/aopalliance-1.0.jar:/home/services/jenkins/.m2/repository/jboss/javassist/3.4.ga/javassist-3.4.ga.jar:/home/services/jenkins/.m2/repository/ognl/ognl/2.6.9-patch-20090427/ognl-2.6.9-patch-20090427.jar:/home/services/jenkins/.m2/repository/commons-logging/commons-logging/1.1/commons-logging-1.1.jar:/home/services/jenkins/.m2/repository/junit/junit/3.8.2/junit-3.8.2.jar:/home/services/jenkins/.m2/repository/junit-addons/junit-addons/1.4/junit-addons-1.4.jar:/home/services/jenkins/.m2/repository/xerces/xercesImpl/2.6.2/xercesImpl-2.6.2.jar:/home/services/jenkins/.m2/repository/xerces/xmlParserAPIs/2.6.2/xmlParserAPIs-2.6.2.jar:/home/services/jenkins/.m2/repository/org/apache/geronimo/specs/geronimo-j2ee_1.4_spec/1.0/geronimo-j2ee_1.4_spec-1.0.jar:/home/services/jenkins/.m2/repository/org/apache/geronimo/specs/geronimo-jta_1.1_spec/1.0/geronimo-jta_1.1_spec-1.0.jar:/home/services/jenkins/.m2/repository/portlet-api/portlet-api/1.0/portlet-api-1.0.jar:/home/services/jenkins/.m2/repository/log4j/log4j/1.2.13/log4j-1.2.13.jar:/home/services/jenkins/.m2/repository/hsqldb/hsqldb/1.8.0.1/hsqldb-1.8.0.1.jar:" name="surefire.test.class.path"/>
    <property value="/tmp" name="java.io.tmpdir"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/i386/client:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/i386:/home/services/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/../lib/i386" name="env.LD_LIBRARY_PATH"/>
    <property value="https://www.seasar.org/ci/job/s2container-2.4-seasar2/5702/" name="env.BUILD_URL"/>
    <property value="http://java.sun.com/cgi-bin/bugreport.cgi" name="java.vendor.url.bug"/>
    <property value="sun.awt.X11GraphicsEnvironment" name="java.awt.graphicsenv"/>
    <property value="i386" name="os.arch"/>
    <property value="/home/services/jenkins/tools/hudson.model.JDK/JDK-1.4/jre/lib/ext" name="java.ext.dirs"/>
    <property value="/home/services/jenkins/jobs/s2container-2.4-seasar2/workspace/seasar2/s2-framework" name="user.dir"/>
    <property value="5702" name="env.BUILD_ID"/>
    <property value="/home/services/jenkins/tools/hudson.tasks.Maven_MavenInstallation/MAVEN-2.0.9" name="env.MAVEN_HOME"/>
    <property value="origin/master" name="env.GIT_BRANCH"/>
    <property value="
" name="line.separator"/>
    <property value="Java HotSpot(TM) Client VM" name="java.vm.name"/>
    <property value="https://www.seasar.org/ci/" name="env.JENKINS_URL"/>
    <property value="db46d1f5891159eb5ef6aab3a40af7b0e0885377" name="env.GIT_COMMIT"/>
    <property value="https://github.com/seasarorg/seasar2.git" name="env.GIT_URL"/>
    <property value="/home/services/jenkins/jobs/s2container-2.4-seasar2/workspace/seasar2/s2-framework" name="basedir"/>
    <property value="db46d1f5891159eb5ef6aab3a40af7b0e0885377" name="env.GIT_PREVIOUS_SUCCESSFUL_COMMIT"/>
    <property value="UTF-8" name="file.encoding"/>
    <property value="/home/services/jenkins/jobs/s2container-2.4-seasar2/workspace" name="env.WORKSPACE"/>
    <property value="https://www.seasar.org/ci/job/s2container-2.4-seasar2/5702/display/redirect?page=artifacts" name="env.RUN_ARTIFACTS_DISPLAY_URL"/>
    <property value="1.4" name="java.specification.version"/>
    <property value="db46d1f5891159eb5ef6aab3a40af7b0e0885377" name="env.GIT_PREVIOUS_COMMIT"/>
    <property value="built-in" name="env.NODE_LABELS"/>
  </properties>
  <testcase classname="org.seasar.framework.unit.S2FrameworkTestCaseNamingConventionTest" time="0.031" name="test"/>
  <testcase classname="org.seasar.framework.unit.S2FrameworkTestCaseNamingConventionTest" time="0.062" name="testRegister"/>
</testsuite>